RubyGems Navigation menu

vlad-thin 1.2.0

This is thin's own example/vlad.rake in a gem

Gemfile
          gem 'vlad-thin', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install vlad-thin
  
  
  
  
  
  
  

Total downloads 6,301

For this version 2,743

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - February 6, 2013 (6 KB)
  2. 1.1.1 - March 2, 2012 (6 KB)
  3. 1.1.0 - March 2, 2012 (6 KB)
  4. 1.0.0 - June 23, 2010 (6 KB)

Development Dependencies: